// creator  : weidu.exe (version 23100)
// argument : _FTOWB5.DLG
// game		 : .
// source	 : ./override/_FTOWB5.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_FTOWB5~

IF ~~ THEN BEGIN 0 // from:
  SAY #79502 /* ~Please leave my home.  We have little to steal these days.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 1 // from:
  SAY #79503 /* ~I know you not at all, but I hesitate to ask you to leave.  I do not wish to turn out anyone in these dark times.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #79420 /* ~I wish I was up to making a fine supper for the lot of you, but I've only enough for my family.  Perhaps you'd stay and enjoy the comforts of my humble home?  It seems to me though, that you're not the type to have time for rest.  I wish you the best.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #76111 /* ~I'll not speak a word after what you did!~ */
  IF ~~ THEN EXIT
END
